<?php

namespace App\Http\Controllers\API\v1;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Exception;

class SoftwareController extends Controller
{
        
		public function show_prefix(Request $request)
    {
    	try { 
					$software = $request->get('Software');
					$success = [];
					$success['prefix'] = $software->db_prefix;
					return sendResponse($success, "DATA_GOT_SUCCESSFULLY");
			} catch (Exception $e) {
			      return sendError("SERVER ERROR, PLEASE CONTACT ADMINISTRATOR", $e->getMessage(), 400);
			}

    }
}
